
.render-content h1, .render-content h1.render-content-h1 {
  font-size: 2em !important;
  font-weight: bold !important;
  color: #212121 !important;
  margin-top: 0 !important;
  margin-bottom: 8px !important;
}

.render-content h2, .render-content h2.render-content-h2 {
  font-size: 1.5em !important;
  font-weight: bold !important;
  color: #212121 !important;
  margin: 16px 0 !important;
  letter-spacing: -0.3px !important;
}

.render-content h3, .render-content h3.render-content-h3 {
  font-size: 1.25em !important;
  font-weight: bold !important;
  color: #212121 !important;
  letter-spacing: -0.3px !important;
  margin-top: 0 !important;
  margin-bottom: 8px !important;

}

.render-content p {
  color: #616161;
  font-size: 16px;
  letter-spacing: 0.4px;
  word-break: break-word;
}

@media (min-width: 992px) {
  .render-content p {
    font-size: 18px;
    letter-spacing: 0.5px;
  }
}

@media (min-width: 992px) {
  .render-content p.render-content-body-2 {
    font-size: 16px;
  }
}

.render-content figure figcaption {
  font-size: 12px;
  font-weight: 600;
  line-height: 1.5;
  color: #757575;
  padding-top: 6px;
  padding-bottom: 12px;
  border-bottom: 1px dotted #9E9E9E;
}

.render-content {
  max-width: 720px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
  "Helvetica Neue", Arial, "MsJengHeiFix", "Microsoft JhengHei", sans-serif, "Apple Color Emoji",
  "Segoe UI Emoji", "Segoe UI Symbol";
}

@media (min-width: 768px) {
  .render-content {
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .render-content {
    max-width: 800px;
  }
}

.render-content iframe {
  margin-left: auto;
  margin-right: auto;
  display: block;
  max-width: 100% !important;
}

.render-content .twitter-tweet-rendered {
  margin-left: auto;
  margin-right: auto;
}

.render-content p img, .render-content a img, .render-content figure img, .render-content div img {
  display: block;
  max-width: 100% !important;
  height: auto !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

.render-content p a {
  word-break: break-word;
  color: #0d47a1;
  text-decoration: none;
  -webkit-transition: color .3s ease;
  transition: color .3s ease;
}

@media (min-width: 992px) {
  .render-content p a:hover {
    text-decoration: underline;
    color: #0071bc;
  }
}

.render-content blockquote {
  font-style: italic;
  padding: 2px 8px 2px 20px;
  border-style: solid;
  border-color: #E0E0E0;
  border-width: 0;
  border-left-width: 5px;
  margin: 1em 40px;
}

@media (max-width: 575.99px) {
  .render-content blockquote {
    margin: 1em 20px;
  }
}

.render-content p {
  margin: 0;
}

.render-content figure {
  display: inline-block;
}

.render-content figure figcaption {
  text-align: center;
}

.render-content ul, .render-content li {
  list-style: inherit;
  font-size: 1rem;
}

.render-content ol {
  list-style: decimal !important;
}

@media (min-width: 992px) {
  .render-content li {
    font-size: 18px;
  }
}

.render-content table {
  border-spacing: 0;
  width: 100% !important;
}

.render-content td {
  border-spacing: 0;
  max-width: 100%;
  word-wrap: break-word;
  word-break: break-all;
}

.render-content table tr {
  max-width: 100%;
}

.render-content table tr td {
  max-width: 50%;
}

.render-content table tr td img {
  max-width: 100%;
  height: auto !important;
}
